.standard-header{
    border-top: 0.6em solid #8b754e;
    padding-top: 0.7em;
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 10;
}
.standard-header .menu_btn{
    width: calc(50% - 3.1em);
}
.standard-header .menu-show img{
    width: 2.45em;
}
.standard-header .logo img{
    width: 6.1em;
}
.standard-header .right-info{
    width: calc(50% - 3em);
}
.zakaz-zvanok{
    position: relative;
    overflow: hidden;
    display: inline-block;
    color: #ffffff;
    font-size: 0.75em;
    margin-top: 1.7em;
    padding: 1.1em 2.8em 1.2em;
    background: #1d2e44;
    border-radius: 2em;
    -webkit-box-shadow: 0 0.7em 0.9em -0.5em #000000;
    box-shadow: 0 0.7em 0.9em -0.5em #000000;
}
.zakaz-zvanok.sm-btn{
    font-size: 0.7em;
    margin-top: 0.7em;
    padding: 0.7em 1.3em;
}
.standard-top{
    background-image: url("../img/standard/standard-top-fon.png");
    background-size: 100% 100%;
}
#standard-1{
    background-image: url("../img/standard/standard-section1.png");
    background-size: 100% 100%;
    width: 100%;
    height: 40.5em;
}
.sec1{
    padding-top: 5.5em;
}
.sec1-50{
    width: 50%;
}
.vecy-section1{
    position: relative;
    width: 107.2%;
}
.triangle-section1{
    position: absolute;
    top: 15.7%;
    right: 22.4%;
    width: 13%;
}
.circle-section1{
    position: absolute;
    top: 34%;
    left: 34%;
    width: 11.8%;
}
.square-section1{
    position: absolute;
    top: 65.4%;
    right: 19.6%;
    width: 12.2%;
}
.sec1-title{
    font-size: 3.25em;
    margin-top: 0.68em;
    font-family: gbold;
    line-height: 1;
}
.sec1-line{
    width: 6.25em;
    height: 0.15em;
    background: #94764a;
    margin: 0.75em 0 0.6em;
}
.sec1-text{
    font-size: 1.3em;
    margin-bottom: 1.2em;
}
.sec1-info{
    width: 84%;
}
.circle-line{
    width: 100%;
}
.sec1-circle1, .sec1-circle2, .sec1-circle3{
    position: absolute;
    top: 0;
    width: 33.3%;
    height: 100%;
}
.sec1-circle1{
    left: 0;
}
.sec1-circle2{
    left: 33.3%;
}
.sec1-circle3{
    right: 0;
    width: 33.4%;
}
.sec1-circle{
    width: 80%;
    height: 80%;
    margin-top: 10%;
    margin-left: 10%;
    background: #ffffff;
    border-radius: 50%;
    border: 1px solid #eaeaea;
    -webkit-box-shadow: 1em 1.4em 1.3em -1.9em #000000;
    box-shadow: 1em 1.4em 1.3em -1.9em #000000;
}
.sec1-text2{
    text-align: center;
    font-size: 0.9em;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.sec1-text2 span{
    font-family: gbold;
    font-size: 1.4em;
}
.cl-1{
    position: absolute;
    top: 50%;
    left: 91%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 18%;
    height: 25%;
    z-index: 1;
}
.standard-menu{
    background-image: url("../img/standard/menu-bg.jpg");
}
.standard-menu .menu-item{
    width: 41%;
}
.sec2-title{
    font-size: 1.65em;
    color: #ffffff;
    margin-top: 4em;
    margin-bottom: 2.5em;
}
.sec2-title span{
    font-family: gbold;
}
[data-service="fiz"]{
    display: none;
}
.sec2-blok1{
    position: relative;
    left: 2%;
    width: 98%;
    height: 43.4em;
    background: #ffffff;
    z-index: 1;
}
.sec2-plashka{
    position: absolute;
    width: 36%;
}
.spl-1{
    bottom: 99.5%;
    right: 23%;
}
.spl-3{
    bottom: 99.5%;
    right: 23%;
    z-index: 1;
    pointer-events: none;
}
.spl-1 .sec2-plashka-title{
    margin-left: 28%;
    padding-top: 8%;
    cursor: pointer;
    color: #c3c3c3;
}
.spl-4 .sec2-plashka-title{
    margin-left: 43%;
    padding-top: 8%;
    cursor: pointer;
    color: #c3c3c3;
}
.spl-1 .sec2-plashka-title:hover, .spl-4 .sec2-plashka-title:hover{
    color: #082a44;
}
.spl-2{
    bottom: 99.5%;
    right: 0;
    z-index: 1;
    pointer-events: none;
}
.spl-4{
    bottom: 99.5%;
    right: 0;
}
.spl-2 .sec2-plashka-title{
    margin-left: 38%;
    padding-top: 8%;
    color: #082a44;
}
.spl-3 .sec2-plashka-title{
    margin-left: 33%;
    padding-top: 8%;
    color: #082a44;
}
.sec2-plashka img{
    width: 100%;
}
.sec2-plashka-ten{
    position: absolute;
    bottom: 0;
    left: 4%;
    width: 92%;
    height: 0.5em;
    background: #e4e7ec;
    border-top-left-radius: 100%;
    border-top-right-radius: 100%;
    -webkit-filter: blur(0.18em);
    filter: blur(0.18em);
}
.spl-4 .sec2-plashka-ten{
    left: 7.8%;
}
.sec2-circle{
    position: absolute;
    top: -2.1em;
    left: 0.7%;
    width: 3.2em;
}
.sec2-triangle1{
    position: absolute;
    top: 15em;
    right: calc(98% + 1.5em);
    width: 1.8em;
    -webkit-transform: rotate(190deg) rotateY(180deg);
    transform: rotate(190deg) rotateY(180deg);
}
.sec2-triangle2{
    position: absolute;
    top: -3.5em;
    right: 53.5%;
    width: 1.8em;
    -webkit-transform: rotate(190deg) rotateY(180deg);
    transform: rotate(190deg) rotateY(180deg);
}
.sec2-triangle3{
    position: absolute;
    right: -2em;
    bottom: -2em;
    width: 3.4em;
}
.sec2-vecy{
    position: absolute;
    bottom: -5.7em;
    left: 2.2%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 21em;
}
.sec2-square{
    position: absolute;
    bottom: -1.5em;
    left: 26%;
    width: 2em;
}
.sec2-blok1-left{
    position: relative;
    top: 0;
    left: 0;
    width: 33.5%;
    height: 100%;
    padding: 2.8em 0;
}
.sec2-bl1-left-iur{
    width: 100%;
    height: 100%;
    padding: 0 2em;
}
.st-ind2-left-text{
    position: relative;
    font-size: 0.75em;
    margin-top: 0.9em;
    margin-bottom: 1.25em;
    padding-left: 1em;
}
.st-ind2-left-text span{
    font-family: gbold;
}
.st-ind2-left-text:before{
    content: "";
    position: absolute;
    top: 0.2em;
    left: -0.7em;
    width: 0.3em;
    height: 0.3em;
    border: 0.3em solid #c49e6b;
    border-radius: 50%;
}
.sec2-blok1-title{
    position: relative;
    width: 100%;
    height: 6.3em;
    padding-left: 15%;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.sec2-blok1-title:hover{
    background: -webkit-gradient(linear, left top, right top, from(#edeff1), color-stop(48%, #ffffff), color-stop(56%, #ffffff), to(#edeff1));
    background: -o-linear-gradient(left, #edeff1 0%, #ffffff 48%, #ffffff 56%, #edeff1 100%);
    background: linear-gradient(90deg, #edeff1 0%, #ffffff 48%, #ffffff 56%, #edeff1 100%);
}
.sec2-blok1-title:before{
    content: "";
    position: absolute;
    top: -1px;
    left: 0;
    width: 100%;
    height: 1px;
    background: -webkit-gradient( linear, left top, right top, from(#d5d5d5), to(#ffffff) );
    background: -o-linear-gradient( left, #d5d5d5, #ffffff );
    background: linear-gradient( 90deg, #d5d5d5, #ffffff );
}
.sec2-blok1-title:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: -webkit-gradient( linear, left top, right top, from(#d5d5d5), to(#ffffff) );
    background: -o-linear-gradient( left, #d5d5d5, #ffffff );
    background: linear-gradient( 90deg, #d5d5d5, #ffffff );
}
.sec2-blok1-title.active{
    left: -1em;
    width: calc(100% + 1em);
    height: calc(6.3em + 2px);
    margin: -1px 0;
    z-index: 2;
    background: -webkit-gradient(linear, left top, right top, from(#edeff1), color-stop(48%, #ffffff), color-stop(56%, #ffffff), to(#edeff1));
    background: -o-linear-gradient(left, #edeff1 0%, #ffffff 48%, #ffffff 56%, #edeff1 100%);
    background: linear-gradient(90deg, #edeff1 0%, #ffffff 48%, #ffffff 56%, #edeff1 100%);
    -webkit-box-shadow: 3px 3px 3px 0 #c5ccd2;
    box-shadow: 3px 3px 3px 0 #c5ccd2;
    padding-left: calc(15% + 1em);
    pointer-events: none;
}
.sec2-blok1-title.active:after{
    left: 100%;
    bottom: 50%;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    width: 2.3em;
    height: 2.5em;
    background: url("../img/standard/sec2-triangle-active.png");
    background-size: 100% 100%;
}
.sec2-blok1-title.active:before{
    top: 100%;
    width: 1em;
    height: 0.8em;
    background: url(../img/standard/sec2-burysh-active.png);
    background-size: 100% 100%;
}
.sec2-blok1-title2{
    font-size: 0.73em;
    width: calc(100% - 4em);
}
.cc_text{
    width: 89%;
    margin: 0 auto;
    font-size: 0.75em;
    text-align: center;
}
.sec2-blok1-title2 span{
    font-family: gbold;
    font-size: 1.35em;
    text-transform: uppercase;
}
.sec2-blok1-title.active .sec2-blok1-title2 span{
    color: #c49e6a;
}
.sec2-act-circle{
    display: none;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 4.8em;
    width: 2.4em;
    overflow: hidden;
}
.sec2-blok1-title.active .sec2-act-circle{
    display: block;
}
.sec2-circle-box{
    width: 4.8em;
    height: 4.8em;
    border-radius: 50%;
    border: 1px solid #c49e6a;
    padding: 0.4em;
}
.sec2-circle-box2{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #c49e6a;
    -webkit-box-shadow: inset 0 0 5px 2px rgba(0,0,0,0.2);
    box-shadow: inset 0 0 5px 2px rgba(0,0,0,0.2);
}
.sec2-blok1-right{
    position: relative;
    left: 1.3%;
    top: 1.5em;
    width: 62.5%;
    height: calc(100% + 0.5em);
    background: #ffffff;
    border: 1px solid #c49e6a;
    padding: 2.5em 0;
}
[data-service="fiz"] .sec2-blok1-right{
    display: none;
}
.sec2-blok1-right[data-id="1"]{
    display: block;
}
[data-service="iur"] .sec2-blok1-right{
    padding: 1em 1.5em;
}
.sec2-plashka-title{
    position: absolute;
    top: 0;
    left: 0;
    width: 55%;
    height: 100%;
    font-size: 1.1em;
    font-family: gbold;
}
.sec2-right-text{
    font-size: 0.8em;
    text-align: center;
}
.sec2-right-text span{
    font-family: gbold;
}
[data-service="iur"] .sec2-right-text{
    font-size: 1em;
}
.sec2-line1{
    display: block;
    width: 75%;
    margin: 1.2em auto 2.6em;
}
.sec2-right-info{
    width: 20em;
    margin: 1.2em auto 0;
}
.sec2-info-box{
    position: relative;
    width: 9.75em;
    height: 9.75em;
    margin-bottom: 0.5em;
}
.info-box-img{
    width: 100%;
    height: 100%;
}
.sec2-info-krug{
    position: absolute;
    top: 1em;
    left: 1em;
    width: 7.75em;
    height: 7.75em;
    background: #ffffff;
    border-radius: 50%;
}
.sib-1 .sec2-info-krug{
    -webkit-box-shadow: 1em 1em 1em -0.5em rgba(0,0,0,0.5);
    box-shadow: 1em 1em 1em -0.5em rgba(0,0,0,0.5);
}
.sib-2 .sec2-info-krug{
    -webkit-box-shadow: -1em 1em 1em -0.5em rgba(0,0,0,0.5);
    box-shadow: -1em 1em 1em -0.5em rgba(0,0,0,0.5);
}
.sib-3 .sec2-info-krug{
    -webkit-box-shadow: 1em -1em 1em -0.5em rgba(0,0,0,0.5);
    box-shadow: 1em -1em 1em -0.5em rgba(0,0,0,0.5);
}
.sib-4 .info-box-img{
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.sib-4 .sec2-info-krug{
    -webkit-box-shadow: -1em -1em 1em -0.5em rgba(0,0,0,0.5);
    box-shadow: -1em -1em 1em -0.5em rgba(0,0,0,0.5);
}
.info-box-nom{
    position: absolute;
    font-family: gbold;
    font-size: 1.1em;
    color: #ffffff;
}
.sib-1 .info-box-nom{
    bottom: 0.5em;
    right: 0.5em;
}
.sib-2 .info-box-nom{
    bottom: 0.5em;
    left: 0.5em;
}
.sib-3 .info-box-nom{
    top: 0.5em;
    right: 0.5em;
}
.sib-4 .info-box-nom{
    top: 0.5em;
    left: 0.5em;
}
.sec2-blok1-right .zakaz-zvanok{
    margin-top: 2em;
}
.sec2-line2{
    position: absolute;
    bottom: 0.7em;
    left: 0;
    width: 100%;
}
.sec2-line3-1{
    position: absolute;
    bottom: -2.4em;
    left: 7%;
    width: 32%;
}
.sec2-line3-2{
    z-index: 1;
    position: absolute;
    bottom: -1.6em;
    left: 33.5%;
    width: 9%;
}
#standard-3{
    position: relative;
    margin-top: 4.5em;
    height: 38em;
}
.sec3-setka {
    position: absolute;
    top: 0;
    left: 2em;
    height: 100%;
}
.sec3-fon{
    position: relative;
    top: 50%;
    left: 9%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 91%;
    height: 24em;
    border-top-left-radius: 12em;
    border-bottom-left-radius: 12em;
    background: #ffffff;
    z-index: 2;
    -webkit-box-shadow: inset 12px 13px 12px rgba(0,0,0,0.2);
    box-shadow: inset 12px 13px 12px rgba(0,0,0,0.2);
}
.container2{
    width: 82%;
    height: 100%;
    padding-left: 13%;
}
.sec3-left{
    width: 49%;
}
.sec3-title {
    font-size: 0.8em;
}
.sec3-title span {
    display: inline-block;
    font-size: 1.3em;
    font-family: gbold;
    padding-bottom: 1.2em;
}
.sec3-right{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 22.5em;
    height: 28em;
}
.sec3-right-title{
    position: relative;
    width: 100%;
}
.sec3-right-title img{
    width: 100%;
    height: 5em;
}
.sec3-title2{
    font-size: 1.2em;
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
}
.sec3-title2 span{
    font-size: 0.82em;
    font-family: gbold;
}
.sec3-right-box{
    position: relative;
    width: 100%;
}
.sec3-right-box2{
    height: 22.5em;
}
.sec3-right-plashka {
    position: relative;
    width: 11em;
    height: 11em;
    padding: 0.5em;
}
.sec3-plashka {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.sec3-com-icon {
    position: relative;
    max-width: 100%;
    max-height: 100%;
}
.sec3-prev{
    position: absolute;
    top: 50%;
    left: -1.7em;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
    width: 0.7em;
}
.sec3-next{
    position: absolute;
    top: 50%;
    right: -1.7em;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 0.7em;
}
.sec3-top-gul{
    position: absolute;
    top: 0;
    right: 0;
    width: calc(100% - 9.7em);
    -webkit-filter: brightness(0.9) invert(0.05);
    filter: brightness(0.9) invert(0.05);
}
.sec3-gul{
    position: absolute;
    top: -2.6em;
    left: 4.7em;
    width: 8.5em;
}
#standard-4{
    position: relative;
    height: 50.28em;
    margin-top: -6.97em;
    padding-top: 4em;
    padding-bottom: 16.8em;
}
#standard-4 .container{
    z-index: 1;
}
.sec4-fon{
    position: absolute;
    top: 0;
    right: 0;
    height: 33.5em;
    z-index: 1;
}
.sec4-title{
    font-size: 1.65em;
    color: #ffffff;
    line-height: 1;
    margin-bottom: 2em;
}
.sec4-title span{
    font-family: gbold;
}
.sec4-box{
    width: 11em;
}
.sec4-krug{
    position: relative;
    width: 7.4em;
    height: 8.6em;
    margin: 0 auto;
    padding: 0.25em 0 1.15em;
}
.sec4-line{
    position: absolute;
    top: 0;
    right: 0;
    width: 55%;
    -webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.sec4-line.active{
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
}
.sec4-krug2{
    width: 6.2em;
    height: 6.2em;
    background: #ffffff;
    border-radius: 50%;
}
.sec4-krug3{
    width: 5em;
    height: 5em;
    background: #0a2943;
    border-radius: 50%;
    -webkit-box-shadow: 5px 5px 5px -4px rgba(0,0,0,0.8);
    box-shadow: 5px 5px 5px -4px rgba(0,0,0,0.8);
}
.sec4-icon{
    min-width: 2em;
    min-height: 2em;
    max-width: 3em;
    max-height: 3em;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.sec4-icon.active{
    -webkit-animation: zoomIn 1s;
    animation: zoomIn 1s;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.sec4-text{
    font-size: 0.92em;
    text-align: center;
    color: #ffffff;
    margin-top: 0.8em;
}
.sec4-text span{
    font-family: gbold;
}
.sec4-text-line{
    width: 2em;
    height: 1px;
    background: #ffffff;
    margin: 0.4em auto;
}
.sec4-uzor{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 35%;
}
#standard-5{
    position: relative;
    height: 40em;
    background: #ffffff;
    margin-top: -16.8em;
    border-top-left-radius: 17em;
    padding-top: 4.5em;
}
#standard-5 .container{
    z-index: 2;
}
.sec5-top-gul {
    position: absolute;
    bottom: 100%;
    left: 16em;
    width: 55%;
}
.sec5-title{
    font-size: 1.65em;
    line-height: 1;
}
.sec5-title span{
    font-family: gbold;
}
.sec5-box{
    width: 50em;
    margin-top: 1.3em;
}
.sec5-pl{
    position: relative;
    width: 14.5em;
    height: 19.6em;
    background: #c49e6b;
    margin-top: 1em;
}
.sec-p{
    position: relative;
    width: 13.3em;
    height: 18.4em;
    border: 1px solid #000000;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
    top: 0;
    z-index: 0;
}
.sec5-pl:hover .sec-p{
    top: -1.5em;
    z-index: 1;
}
.sec5-plashka{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.sec5-pag{
    width: 6em;
    margin: 0 auto;
}
.sec5-prev, .sec5-next{
    width: 2.4em;
    height: 2.4em;
    background: #0a2943;
    border-radius: 50%;
}
.sec5-prev img, .sec5-next img{
    width: 0.66em;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}
.sec5-prev img{
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.sec5-prev:hover, .sec5-next:hover{
    background: #ffffff;
    -webkit-box-shadow: 0 0 8px 0 #0a2943;
    box-shadow: 0 0 8px 0 #0a2943;
}
.sec5-prev:hover img, .sec5-next:hover img{
    -webkit-filter: none;
    filter: none;
}
.sec5-frida{
    position: absolute;
    top: -5.5em;
    right: 0;
    width: 31.4em;
    z-index: 2;
}
#standard-6{
    position: relative;
    height: 41em;
    margin-top: -17.4em;
    padding-top: 17.4em;
    background-image: url(../img/standard/standard-bottom-fon.png);
    background-size: 100%;
    z-index: 2;
    pointer-events: none;
}
.sec6-zona-zavhata{
    width: 34.5em;
    height: 12em;
    margin: 5.5em auto 0;
    padding: 1.5em 2em;
    pointer-events: painted;
}
.sec6-plashka{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.sec6-title{
    font-family: gbold;
}
.sec6-title span{
    color: #c49e6b;
}
.sec6-balga{
    position: absolute;
    bottom: 2em;
    right: 2em;
    width: 11em;
}
.sec6-uzor{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 27em;
}
.sec6-in1{
    position: absolute;
    top: 0.8em;
    right: 2.2em;
    width: 1.4em;
}
.sec6-in2{
    position: absolute;
    bottom: 3.6em;
    right: 14.8em;
    width: 1.2em;
}
.sec6-on1{
    position: absolute;
    top: -2.1em;
    left: -2.1em;
    width: 3.8em;
}
.sec6-on2{
    position: absolute;
    top: -2.3em;
    left: 2.2em;
    width: 1.1em;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.sec6-on3{
    position: absolute;
    bottom: -1em;
    right: 2.4em;
    width: 3em;
}
.sec6-on4{
    position: absolute;
    top: -0.6em;
    right: -0.4em;
    width: 2.5em;
}
.st-maint{
    position: relative;
    width: 100%;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.7);
    padding: 0.6em 0 0.7em;
    z-index: 2;
    pointer-events: painted;
}
.st-maint:before{
    content: "";
    position: absolute;
    top: -0.6em;
    left: 0;
    width: 100%;
    height: 1px;
    background: #c49e6b;
}
.st-maint a img{
    width: 8.8em;
}
#st-contact{
    padding: 5.2em 0 10.5em;
}
.st-contact-map{
    position: relative;
    -webkit-box-shadow: 0px 15px 9px -9px rgba(0,0,0,0.5);
    box-shadow: 0px 15px 9px -9px rgba(0,0,0,0.5);
    width: 62%;
}
.st-contact-map-box{
    position: relative;
    width: 100%;
    height: 14em;
    overflow: hidden;
    border: 1px solid #c49e6b;
    background-color: white;
}
.map-square{
    position: absolute;
    top: -1.3em;
    left: -1.1em;
    width: 4em;
}
.map-vecy{
    position: absolute;
    bottom: 0;
    right: 0;
    -webkit-transform: translateX(46%);
    -ms-transform: translateX(46%);
    transform: translateX(46%);
    width: 17em;
}
.map-gul{
    position: absolute;
    bottom: -2.26em;
    left: 0;
    width: 100%;
    pointer-events: none;
    z-index: 1;
}
.st-contact-uzor{
    position: absolute;
    left: 0;
    top: 3.5em;
    width: 24.5em;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#st-contact-2{
    height: 34.4em;
    margin-top: -17.4em;
    padding-top: 17.4em;
    background-image: url(../img/standard/standard-bottom-fon.png);
    background-size: 100%;
    pointer-events: none;
}
.st-contact-triangle{
    position: absolute;
    top: 13.6em;
    left: 5.4em;
    width: 4.3em;
}
.st-contact-circle {
    position: absolute;
    top: 18.9em;
    left: -1.9em;
    width: 3.8em;
}
.st-contact-zz{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 66em;
    height: 16.7em;
    margin: 0 auto;
    padding: 3.8em 4.7em 4em;
    pointer-events: painted;
}
.st-cont2-title{
    font-size: 0.88em;
    font-family: gbold;
    padding-top: 0.5em;
    line-height: 1;
}
.st-cont2-title span{
    display: inline-block;
    font-size: 1.85em;
    color: #c49e6b;
    margin-bottom: 0.1em;
}
.contact-balga{
    position: absolute;
    bottom: 3em;
    left: 5.35em;
    width: 17.3em;
}
.st-service-top{
    width: 100%;
    min-height: 97em;
    background-image: url("../img/standard/service-fon.jpg");
    background-size: 100% 100%;
}
#st-service-1{
    position: relative;
    width: 100%;
    min-height: 32.25em;
    background: #ffffff;
    margin-bottom: 7em;
}
.sec1-bottom-fon{
    position: absolute;
    bottom: -7em;
    left: 0;
    width: 100%;
}
.st-service-uzor1{
    position: absolute;
    top: 2.5em;
    left: 0;
    width: 30.5em;
}
.st-service-uzor2{
    position: absolute;
    top: 0;
    right: 0;
    width: 23em;
}
.st-ser-sec1-title{
    font-family: gbold;
    text-align: center;
    background: -webkit-linear-gradient(-90deg, rgba(132,103,64,1) 0%, rgba(196,158,107,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 3.3em;
    margin-top: 1.3em;
    margin-right: 2.1em;
    margin-bottom: 0.2em;
    text-transform: uppercase;
}
.st-ser-sec1-title img{
    width: 1.65em;
    margin-right: 0.3em;
}
.st-ser-sec1-nom{
    position: relative;
    font-family: gbold;
    color: #1d2e44;
    text-align: center;
    font-size: 2.1em;
}
.st-ser-sec1-nom:before{
    content: "";
    position: absolute;
    top: 65%;
    right: calc(100% + 5px);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 16vw;
    height: 1px;
    background: -webkit-gradient(linear, left top, right top, from(rgba(190,155,107,0)), to(rgba(190,155,107,1)));
    background: -o-linear-gradient(left, rgba(190,155,107,0) 0%, rgba(190,155,107,1) 100%);
    background: linear-gradient(90deg, rgba(190,155,107,0) 0%, rgba(190,155,107,1) 100%);
}
.st-ser-sec1-nom:after{
    content: "";
    position: absolute;
    top: 65%;
    left: calc(100% + 5px);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 16vw;
    height: 1px;
    background: -webkit-gradient(linear, right top, left top, from(rgba(190,155,107,0)), to(rgba(190,155,107,1)));
    background: -o-linear-gradient(right, rgba(190,155,107,0) 0%, rgba(190,155,107,1) 100%);
    background: linear-gradient(-90deg, rgba(190,155,107,0) 0%, rgba(190,155,107,1) 100%);
}
.st-ser-sec1-text{
    text-align: center;
    margin-top: 1em;
}
.st-ser-frida {
    position: absolute;
    top: 11em;
    right: -2em;
    width: 9em;
}
.st-ser-sec1-info{
    position: relative;
    width: 46em;
    height: 11.5em;
    margin: 3em auto 0;
}
.st-ser-line{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ser-sec1-info2{
    position: relative;
    width: 11.5em;
    height: 11.5em;
}
.ser-sec1-krug{
    position: relative;
    width: 9.5em;
    height: 9.5em;
    background: #ffffff;
    border-radius: 50%;
    border: 1px solid #c49e6b;
    -webkit-box-shadow: 9px 9px 8px -10px rgba(0,0,0,0.5);
    box-shadow: 9px 9px 8px -10px rgba(0,0,0,0.5);
}
.ser-krug-icon{
    position: absolute;
    top: 0.85em;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 1.5em;
}
.ser-sec1-text{
    width: 80%;
    font-size: 0.88em;
    text-align: center;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.ser-sec1-text.active{
    -webkit-animation: zoomIn 1s;
    animation: zoomIn 1s;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.ser-sec1-text span{
    font-family: gbold;
}
.ser-sec1-cl{
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateX(50%) translateY(-50%);
    -ms-transform: translateX(50%) translateY(-50%);
    transform: translateX(50%) translateY(-50%);
    width: 3em;
    z-index: 1;
}
#st-service-2{
    position: relative;
    height: 36em;
}
.st-ser-sec2{
    overflow: hidden;
    left: 11.8%;
    width: 88.2%;
    height: 26.8em;
    border-top-left-radius: 13.4em;
    border-bottom-left-radius: 13.4em;
    padding-left: 5.8em;
}
.st-ser-sec-top{
    position: absolute;
    top: 0;
    right: 0;
    width: calc(100% - 9em);
    -webkit-filter: brightness(0.9) invert(0.1);
    filter: brightness(0.9) invert(0.1);
    opacity: 0.3;
}
.ser-sec2-uzor{
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
    width: 45em;
}
.ser-sec2-triangle1{
    position: absolute;
    top: 50%;
    left: -1.7em;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 4.3em;
}
.ser-sec2-circle{
    position: absolute;
    top: -1.2em;
    right: 22.5em;
    width: 3.8em;
}
.ser-sec2-square{
    position: absolute;
    left: 61%;
    bottom: 3.5em;
    width: 4em;
}
.ser-sec2-triangle2{
    position: absolute;
    right: 3.7em;
    bottom: 7em;
    width: 4.2em;
}
.ser-sec2{
    overflow-y: auto;
    width: 40em;
    height: 20em;
}
.ser-sec2::-webkit-scrollbar {
    width: 6px;
}
.ser-sec2::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px grey;
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}
.ser-sec2::-webkit-scrollbar-thumb {
    background: #c49e6b;
    border-radius: 10px;
}
.ser-sec2::-webkit-scrollbar-thumb:hover {
    background: #b78e57;
}
.ser-sec2-title{
    font-size: 1.68em;
}
.ser-sec2-title span{
    font-family: gbold;
}
.ser-sec2-line{
    width: 7em;
    height: 0.13em;
    background: #000000;
    margin: 0.9em 0;
}
.ser-sec2-text{
    position: relative;
    font-size: 0.9em;
    padding-left: 1.3em;
    margin-bottom: 1em;
}
.ser-sec2-text span{
    font-family: gbold;
}
.ser-sec2-text:before{
    content: "";
    position: absolute;
    top: 0.3em;
    left: 0.2em;
    width: 0.45em;
    height: 0.45em;
    background: #000000;
    border-radius: 50%;
}
.ser-sec2-italic{
    font-family: glItalic;
    font-size: 0.85em;
}
#st-service-3{
    position: relative;
    height: 26.6em;
    margin-top: -4.7em;
}
.ser-sec3-fon{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
.ser-sec3{
    position: relative;
    width: 41em;
    height: 13.8em;
    margin: 0 auto 1em;
    padding: 1.5em;
}
.ser-sec3-pl{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ser-sec3-left{
    width: 33.5%;
    margin-left: 3%;
}
.ser-sec3-right{
    margin-right: 3%;
}
.ser-sec3-left img{
    width: 100%;
}
.ser-sec3-right-text{
    font-family: gbold;
}
.ser-sec3-right-text span{
    color: #c49e6b;
}
.ser-sec3-gul{
    position: absolute;
    bottom: -4.5em;
    left: -3.6em;
    width: 36em;
}
.st-about-top{
    width: 100%;
    height: 102.2em;
    background-image: url("../img/standard/st-about-top-fon.png");
    background-size: 100% 100%;
}
#st-about-1{
    position: relative;
    width: 100%;
    height: 14.4em;
    background: #ffffff;
    padding-top: 7em;
    margin-bottom: 2.2em;
    z-index: 1;
}
.about-1-text{
    font-size: 2.6em;
    margin: 0.9em 0 0.9em 1.1em;
}
.about-1-sm {
    color: #52442b;
    text-transform: uppercase;
}
.st-about1-square{
    position: absolute;
    top: 2.3em;
    left: 22.7%;
    width: 4em;
}
.st-about1-triangle{
    position: absolute;
    bottom: -2.5em;
    left: 41.5%;
    width: 2em;
}
.st-about1-circle{
    position: absolute;
    bottom: -1em;
    left: 52%;
    width: 4em;
}
.st-about1-triangle2{
    position: absolute;
    bottom: -2em;
    left: 75.5%;
    width: 4em;
}
.st-about1-vecy{
    position: absolute;
    left: 60%;
    top: 3.8em;
    width: 18.5em;
}
#st-about-2{
    position: relative;
    height: 42.5em;
}
.st-about2-setka{
    position: absolute;
    top: -1em;
    left: -5em;
    width: 51em;
}
.st-about2-fon{
    position: relative;
    top: calc(100% - 35.4em);
    left: 4.5%;
    width: 95.5%;
    height: 35.4em;
    border-top-left-radius: 17.7em;
    border-bottom-left-radius: 17.7em;
    background: #ffffff;
    padding-top: 4em;
    padding-right: 13.56%;
    padding-left: 9.308%;
}
.a_line{
    position: absolute;
    width: 4.2em;
    top: -0.6em;
    right: -0.1em;
}
#st-about-2 .ab-item-title p{
    color: #5d4628;
}
.st-about2-gul{
    position: absolute;
    bottom: -12%;
    left: 6.9%;
    width: 80%;
}
#st-about-3{
    position: relative;
    width: 100%;
    height: 27.9em;
    overflow: hidden;
}
.st-about3-zz{
    width: 47em;
    height: 12em;
    padding: 1.5em 2em;
}
.st-about3-balga{
    position: absolute;
    bottom: 1.4em;
    right: 2.7em;
    width: 15.5em;
}
.st-about3-title{
    font-family: gbold;
    padding: 0.4em 1.1em;
}
.st-about3-btn{
    margin-left: 1.1em;
    padding: 1em 4.2em 1.1em;
}
.st-about3-in1{
    position: absolute;
    top: 2em;
    right: 6em;
    width: 1.4em;
}
.st-about3-in2{
    position: absolute;
    bottom: 3em;
    right: 21em;
    width: 1.2em;
}
.st-about3-setka{
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 60em;
}
.st-about3-fon{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
#st-about-4{
    height: 34em;
    margin-top: -15.3em;
}
.st-about-center{
    pointer-events: none;
    width: 100%;
    height: 75em;
    background-image: url(../img/standard/st-about-center-fon.png);
    background-size: 100% 100%;
    margin-top: -14.7em;
    padding: 16.8em 0;
}
#st-about-5{
    pointer-events: painted;
}
.about-3-botttom-text{
    color: white;
    margin-top: -2em;
    width: 53%;
}
.b_tit{
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}
.st-about5-zz{
    width: 47em;
    height: 11em;
    padding: 1.5em 2em;
    margin: 0.6em auto;
}
.st-about5-zz .sec6-on2{
    top: 1.5em;
    left: -2em;
}
.st-about5-zz .sec6-on1{
    top: unset;
    left: unset;
    bottom: -0.8em;
    right: -0.6em;
}
.st-about5-btn{
    margin-left: 1.1em;
    padding: 1em 2.4em 1.1em;
}
.st-about5-in1{
    position: absolute;
    top: 1.8em;
    right: 3.8em;
    width: 1.3em;
}
.st-about5-in2{
    position: absolute;
    top: 3em;
    right: 19em;
    width: 1.2em;
}
.st-about5-in3{
    position: absolute;
    bottom: 2em;
    right: 23em;
    width: 1.3em;
}
.st-about5-vecy{
    position: absolute;
    bottom: 1em;
    right: 4em;
    width: 15.5em;
}
#st-about-6 {
    margin-top: -11em;
}
.st-about6-title{
    font-size: 1.5em;
    line-height: 1.1;
}
.a-cert-item:after, .a-cert-item:before{
    display: none;
}
.a-cert-bg.left{
    width: 75%;
    top: -1.4em;
    right: -3.2em;
    left: unset;
}
.a-cert-bg.right{
    width: 75%;
    top: unset;
    bottom: -1.4em;
    left: -3.2em;
}
.st-about-bottom{
    pointer-events: none;
    width: 100%;
    /*height: 51.3em;*/
    background-image: url(../img/standard/st-about-bottom-fon.png);
    background-size: 100%;
    margin-top: -6.5em;
    padding-top: 16em;
}
#st-about-7{
    pointer-events: painted;
    padding-bottom: 3.4em;
}
.about-command{
    margin-top: 3.5em;
}
.st-about7-title{
    color: #ffffff;
    font-size: 1.5em;
    line-height: 1.1;
}
.modal-content{
    background-color: #cdad7e;
}
@-webkit-keyframes triangle1{
    0%{-webkit-transform: rotate(0deg);transform: rotate(0deg)}
    40%{-webkit-transform: rotate(180deg);transform: rotate(180deg)}
    50%{-webkit-transform: rotate(180deg);transform: rotate(180deg)}
    90%{-webkit-transform: rotate(360deg);transform: rotate(360deg)}
    100%{-webkit-transform: rotate(360deg);transform: rotate(360deg)}
}
@keyframes triangle1{
    0%{-webkit-transform: rotate(0deg);transform: rotate(0deg)}
    40%{-webkit-transform: rotate(180deg);transform: rotate(180deg)}
    50%{-webkit-transform: rotate(180deg);transform: rotate(180deg)}
    90%{-webkit-transform: rotate(360deg);transform: rotate(360deg)}
    100%{-webkit-transform: rotate(360deg);transform: rotate(360deg)}
}
@-webkit-keyframes circle1{
    0%{-webkit-transform: rotateX(0deg);transform: rotateX(0deg)}
    40%{-webkit-transform: rotateX(180deg);transform: rotateX(180deg)}
    50%{-webkit-transform: rotateX(180deg);transform: rotateX(180deg)}
    90%{-webkit-transform: rotateX(360deg);transform: rotateX(360deg)}
    100%{-webkit-transform: rotateX(360deg);transform: rotateX(360deg)}
}
@keyframes circle1{
    0%{-webkit-transform: rotateX(0deg);transform: rotateX(0deg)}
    40%{-webkit-transform: rotateX(180deg);transform: rotateX(180deg)}
    50%{-webkit-transform: rotateX(180deg);transform: rotateX(180deg)}
    90%{-webkit-transform: rotateX(360deg);transform: rotateX(360deg)}
    100%{-webkit-transform: rotateX(360deg);transform: rotateX(360deg)}
}
@-webkit-keyframes square1{
    0%{-webkit-transform: scale3d(1,1,1) rotate(0deg);transform: scale3d(1,1,1) rotate(0deg)}
    20%{-webkit-transform: scale3d(1.2,1.2,1.2) rotate(45deg);transform: scale3d(1.2,1.2,1.2) rotate(45deg)}
    40%{-webkit-transform: scale3d(1,1,1) rotate(0deg);transform: scale3d(1,1,1) rotate(0deg)}
    50%{-webkit-transform: scale3d(1,1,1) rotate(0deg);transform: scale3d(1,1,1) rotate(0deg)}
    70%{-webkit-transform: scale3d(1.2,1.2,1.2) rotate(-45deg);transform: scale3d(1.2,1.2,1.2) rotate(-45deg)}
    90%{-webkit-transform: scale3d(1,1,1) rotate(0deg);transform: scale3d(1,1,1) rotate(0deg)}
    100%{-webkit-transform: scale3d(1,1,1) rotate(0deg);transform: scale3d(1,1,1) rotate(0deg)}
}
@keyframes square1{
    0%{-webkit-transform: scale3d(1,1,1) rotate(0deg);transform: scale3d(1,1,1) rotate(0deg)}
    20%{-webkit-transform: scale3d(1.2,1.2,1.2) rotate(45deg);transform: scale3d(1.2,1.2,1.2) rotate(45deg)}
    40%{-webkit-transform: scale3d(1,1,1) rotate(0deg);transform: scale3d(1,1,1) rotate(0deg)}
    50%{-webkit-transform: scale3d(1,1,1) rotate(0deg);transform: scale3d(1,1,1) rotate(0deg)}
    70%{-webkit-transform: scale3d(1.2,1.2,1.2) rotate(-45deg);transform: scale3d(1.2,1.2,1.2) rotate(-45deg)}
    90%{-webkit-transform: scale3d(1,1,1) rotate(0deg);transform: scale3d(1,1,1) rotate(0deg)}
    100%{-webkit-transform: scale3d(1,1,1) rotate(0deg);transform: scale3d(1,1,1) rotate(0deg)}
}
.triangle-section1 img, .sec2-triangle1 img, .sec2-triangle2 img,
.sec2-triangle3 img, .sec6-on1 img, .sec6-on2 img, .sec6-in2 img,
.st-about1-triangle img, .st-about1-triangle2 img, .st-about3-in2 img,
.st-about5-in2 img, .ser-sec2-triangle1 img, .ser-sec2-triangle2 img,
.st-contact-triangle img{
    position: relative;
    width: 100%;
    -webkit-animation: triangle1 8s infinite;
    animation: triangle1 8s infinite;
}
.circle-section1 img, .sec2-circle img, .sec6-on3 img,
.sec6-in1 img, .st-about1-circle img, .st-about3-in1 img,
.st-about5-in1 img, .st-about5-in3 img, .ser-sec2-circle img,
.st-contact-circle img{
    position: relative;
    width: 100%;
    -webkit-animation: circle1 8s infinite 1s;
    animation: circle1 8s infinite 1s;
}
.square-section1 img, .sec2-square img, .sec6-on4 img,
.st-about1-square img, .ser-sec2-square img, .map-square img{
    position: relative;
    width: 100%;
    -webkit-animation: square1 8s infinite 2s;
    animation: square1 8s infinite 2s;
}
.st-index1-cr{
    position: absolute;
    height: 50%;
    width: 0;
    background: #ffffff;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.st-index1-cr.active{
    width: 100%;
}
.sti-1, .sti-6{
    bottom: 0;
    left: 0;
}
.sti-2, .sti-7{
    top: 0;
    right: 0;
}
.sti-3, .sti-8, .sti-10{
    bottom: 0;
    right: 0;
}
.sti-4, .sti-9{
    top: 0;
    right: 0;
}
.sti-5{
    bottom: 0;
    left: 0;
}
.sti-11{
    top: 0;
    left: 0;
}
.sec1-text2.active{
    -webkit-animation: zoomIn 1s;
    animation: zoomIn 1s;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.st-ind2-right-info{
    width: 100%;
    margin-top: 2em;
    z-index: 1;
}
.sti2-right-box{
    width: 49.5%;
    background-image: url(../img/standard/iur-pl-fon.jpg);
    border: 1px solid #e1e1e1;
    border-radius: 0.7em;
    -webkit-box-shadow: 0 4px 4px -3px rgba(0,0,0,0.3);
    box-shadow: 0 4px 4px -3px rgba(0,0,0,0.3);
    padding: 0.5em;
    margin-bottom: 1.5em;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.sti2-right-Bbox{
    width: 100%;
    height: 8.7em;
    background-image: url(../img/standard/iur-pl-fon.jpg);
    border: 1px solid #e1e1e1;
    border-radius: 0.7em;
    -webkit-box-shadow: 0 4px 4px -3px rgba(0,0,0,0.3);
    box-shadow: 0 4px 4px -3px rgba(0,0,0,0.3);
    padding: 0.5em;
    margin-bottom: 2em;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.ind2-right-box-icon{
    width: 45%;
    margin: 1em 0;
}
.ind2-right-box-icon img{
    width: 5.5em;
    height: 3em;
}
.ind2-right-box-title{
    font-size: 1.3em;
    line-height: 1;
    font-family: gbold;
    width: 50%;
    text-align: center;
    background: -webkit-linear-gradient(-90deg, rgba(132,103,64,1) 0%, rgba(196,158,106,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
}
.rBbox-left{
    width: 33%;
    margin-left: 1%;
}
.rBbox-left .ind2-right-box-title{
    font-size: 1.1em;
}
.rBbox-right{
    width: 65%;
}
.Bbox-icon{
    width: 100%;
    margin: 0.5em 0;
}
.Bbox-title{
    width: 100%;
    text-align: start;
}
.ind2-rbox-pl{
    position: relative;
    bottom: 0;
    font-size: 0.7em;
    width: 100%;
    height: 5.5em;
    background: #ffffff;
    border: 1px solid #c49e6b;
    border-radius: 1.7em;
    text-align: center;
    margin-bottom: 2em;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.ind2-rbox-pl span{
    font-family: gbold;
}
.ind2-rbox-pl-burysh{
    position: absolute;
    left: 1.5em;
    bottom: calc(1px - 1.2em);
    height: 1.11em;
}
.rBbox-right .ind2-rbox-pl{
    margin-top: 0.7em;
    margin-bottom: 2em;
}
.rbox-btn{
    display: block;
    font-size: 0.7em;
    color: #092842;
    border: 1px solid #092842;
    border-radius: 1em;
    padding: 0.3em 1em;
    margin-left: 1em;
    margin-bottom: 0.5em;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.Bbox-btn{
    position: absolute;
    bottom: 0;
    left: 0;
}
.rbox-pl-hover{
    position: absolute;
    left: 10.59%;
    bottom: 2.38em;
    width: 0.4em;
    height: 0.4em;
    background: #ffffff;
    border: 1px solid #c49e6b;
    border-radius: 50%;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.sti2-right-Bbox .rbox-pl-hover{
    left: 39.2%;
    bottom: 2.5em;
}
.sti2-right-box:hover .rbox-pl-hover,
.sti2-right-Bbox:hover .rbox-pl-hover{
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #092842;
    border: none;
    border-radius: 0.7em;
    padding: 0.5em;
}
.sti2-right-box:hover .rbox-btn,
.sti2-right-Bbox:hover .rbox-btn{
    color: #ffffff;
    border: 1px solid #ffffff;
}

.sti2-right-box:hover .ind2-rbox-pl{
    position: absolute;
    left: 0.5em;
    bottom: calc(100% - 1em);
    -webkit-transform: translateY(60%);
    -ms-transform: translateY(60%);
    transform: translateY(60%);
    width: calc(100% - 1em);
}
.sti2-right-Bbox:hover .ind2-rbox-pl{
    position: absolute;
    left: -6em;
    bottom: calc(100% - 1em);
    -webkit-transform: translateY(60%);
    -ms-transform: translateY(60%);
    transform: translateY(60%);
    width: calc(100% + 4em);
}
.sti2-right-box:hover .ind2-rbox-pl span,
.sti2-right-Bbox:hover .ind2-rbox-pl span{
    text-transform: uppercase;
    color: #c49e6b;
    font-size: 1.1em;
}
.rbox-text{
    height: 0;
    visibility: hidden;
    opacity: 0;
    font-size: 0.7em;
    color: #ffffff;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.rbox-text span{
    display: inline-block;
    width: 0.4em;
    height: 0.4em;
    background: #ffffff;
    border-radius: 50%;
}
.rbox-text-title{
    font-family: gItalic;
    color: #c49e6b;
}
.sti2-right-Bbox .rbox-text{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 85%;
}
.sti2-right-box:hover .rbox-text{
    height: auto;
    visibility: visible;
    opacity: 1;
    margin-top: -3.2em;
    margin-bottom: 2em;
}
.sti2-right-Bbox:hover .rbox-text{
    height: auto;
    visibility: visible;
    opacity: 1;
    margin: unset;
}
.sec2-height{
    height: 43.4em;
}
.mrt{
    margin-top: 0.3em;
    margin-bottom: 0.1em;
}
.st-ser-5-nom:before{
    left: 9vw;
}
.st-ser-5-nom:after{
    right: 9vw;
}
.zakaz-zvanok:hover span{
    /*color: #ffffff;*/
    position: relative;
    z-index: 1;
}
.zakaz-zvanok:after {
    position: absolute;
    content: "";
    right: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(#c6a06a), to(#74593a));
    background: -o-linear-gradient(top, #c6a06a, #74593a);
    background: linear-gradient(to bottom, #c6a06a, #74593a);
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.zakaz-zvanok:hover:after {
    right: 0;
}
.modal-body .btn_blue {
    padding: 1em 3em;
}
.zone-form {
    width: calc(100% - 24em);
    margin-top: 0.8em;
}
.mb1 {
    margin-bottom: 0.8em;
}
.mt1-btn{
    margin-top: 1em;
}
.sec2-bl1-left-iur p{
    position: relative;
    font-size: 0.75em;
    margin-top: 0.9em;
    margin-bottom: 1.25em;
    padding-left: 1em;
}
.sec2-bl1-left-iur p:before {
    content: "";
    position: absolute;
    top: 0.2em;
    left: -0.7em;
    width: 0.3em;
    height: 0.3em;
    border: 0.3em solid #c49e6b;
    border-radius: 50%;
}
.rbox-text ul, .rbox-text ul li{
    list-style-type: disc;
}
.rbox-text ul{
    padding-left: 1.2em;
}
.uls li{
    position: relative;
    font-size: 0.9em;
    padding-left: 1.3em;
    margin-bottom: 1em;
}
.uls li:before{
    content: "";
    position: absolute;
    top: 0.3em;
    left: 0.2em;
    width: 0.45em;
    height: 0.45em;
    background: #000000;
    border-radius: 50%;
}

.zz-sm-text {
    font-size: 0.8em;
	position: relative;
}